### Method

# Ide TreeNode get_expanded_icon

#### Declaration

    GIcon*
    ide_tree_node_get_expanded_icon (
      IdeTreeNode* self
    )

#### Description

Gets the expanded icon associated with the tree node.

Available since: | 3.32

Gets property | `Ide.TreeNode:expanded-icon`

#### Return value

Returns: | `GIcon`
| A `GIcon` or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.